@charset "utf-8";
/* CSS Document */

.banner_gy
{
	width:100%;
	height:387px;
	background:url(../image/ban_gy.jpg) no-repeat center top;
}

.banner_lx
{
	width:100%;
	height:387px;
	background:url(../image/ban_lx.jpg) no-repeat center top;
}
.banner_cp
{
	width:100%;
	height:387px;
	background:url(../image/ban_cp.jpg) no-repeat center top;
}
.banner_xw
{
	width:100%;
	height:387px;
	background:url(../image/ban_xw.jpg) no-repeat center top;
}
.banner_yx
{
	width:100%;
	height:387px;
	background:url(../image/ban_yx.jpg) no-repeat center top;
}
.banner_sb
{
	width:100%;
	height:387px;
	background:url(../image/ban_sb.jpg) no-repeat center top;
}
.weizhi
{
	height:30px;
	line-height:30px;
	border-bottom:1px solid #CCC;
	
}
.weizhi_er
{
	width:1203px;
	margin:0 auto;
	background:url(../images/wz_po.jpg) no-repeat left center;

}
.weizhi span
{
	color:#666666;
	margin-left:15px;
	line-height:35px;
	background:url(../images/nyfr_po.png) no-repeat center left;
}
.weizhi a
{
	color:#666666;
	padding-left:10px;
	padding-right:10px;
}

.wapp
{
	width:100%;
	min-width:1104px;
	background-color:#fff;
}
.main
{
	width:1203px;
	margin:0 auto;
	margin-bottom:40px;
	margin-top:20px;
	
}

.main .main_left
{
	width:291px;
}





.prolist ul{width:289px;float:left; border-right:1px solid #B9B9B9;border-left:1px solid #B9B9B9;}
.prolist ul li{ width:289px;float:left;height:40px;line-height:40px; border-bottom:1px solid #B9B9B9;background:url(../images/nygypoint1.jpg) no-repeat left center;}
.prolist ul li a{color:#666666;display:block;font-family:"微软雅黑";font-size:14px;padding-left:30px;}
.prolist ul .w1{background:url(../images/nygy_hov.jpg) no-repeat center top; color:#FFFFFF;}
.prolist ul .w1 a{color:#FFFFFF;}

.nynewlist{width:291px; float:left; margin-top:25px;}
.nynewlist .nylist_ti{width:291px;line-height:79px; background:url(../images/nygy2.jpg) no-repeat center top; float:left;}
.nynewlist ul { width:289px;float:left; border-right:1px solid #B9B9B9;border-left:1px solid #B9B9B9;}
.nynewlist ul li{ width:289px;float:left;height:40px;line-height:40px; border-bottom:1px solid #B9B9B9; }
.nynewlist ul li a{box-sizing:border-box; display:block; width:100%; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; padding: 0 20px; font-family:"微软雅黑"; color:#666666;}

.keywords{width:291px; float:left; margin-top:25px;}
.keywords .nylist_ti{width:291px; height:79px; line-height:79px; background:url(../images/nygy3.jpg) no-repeat center top; float:left;}
.kwodf{width:291px; float:left;}
.kwodf a{ width:37%; margin:2%; float:left; text-align:center; padding:10px; height: 52px; display: flex; align-items: center; line-height: 1.2; border:1px dashed #B9B9B9; border-radius:5px;font-family:"微软雅黑"; color:#666666;}


.ny_lianxi{width:291px; margin-top:25px;}
.ny_lianxi .nylist_ti{ width:291px; height:79px; line-height:79px; background:url(../images/nygy4.jpg) no-repeat center left; float:left;}

.ny_lianxi ul{width:289px; float:left; border:1px solid #dcdcdc;}
.ny_lianxi ul li{ width:289px; float:left; line-height:35px; padding-left:10px;}
.nyimg{width:289px; margin-top:5px; margin-bottom:10px;}



.red{background:url(../images/nygypoint2.jpg) no-repeat left center;}
.red a{ color:#FFF;}
.main_right
{
	width:882px;
	margin-left:15px;
	min-height:928px;
}


.mr_nr 
{
	margin-top:5px;
}

.mr_nr .guanyu
{
	text-indent:2em;
}

.ny_cpfl
{
	width:207px;
	float:left;
  

}

.cp_im
{
	width:207px;
	height:101px;
	margin-bottom:10px;
}
.cp_im img
{
	margin:0 auto;
}

.ny_cpfl ul
{
	float:left;
	width:207px;
	background-color:#F4F5F5;


	
}
.ny_cpfl h1
{
	float:left;
	width:207px;
	height:32px;
	background:url(../images/ny_cplb.jpg) no-repeat left center;
	
}

.ny_cpfl h2
{
	float:left;
	width:219px;
	height:42px;
	background:url(../images/ny_cpyy.png) no-repeat left center;
	margin-left:1px;
	
}

.ny_cpfl h1 span
{
	width:207px;
	line-height:32px;
	text-align:center;
	float:left;
	color:#FFF;
	font-size:16px;

}

.ny_cpfl h1 span a
{
	
	color:#FFF;
	font-size:16px;

}

.ny_cpfl  h2 span
{
	width:200px;
	float:left;
	color:#FFF;
	font-size:16px;
	padding-top:8px;
	padding-left:90px;
}

.ny_cpfl ul li
{
	width:193px;
	float:left;
	line-height:35px;
	background:url(../images/index_point.png) no-repeat 20px center;
	border-bottom:1px solid #D7D4D4;
	
}
.ny_cpfl ul li a
{
	float:leftl;
	padding-left:40px;
}
 
.ny_cpfl .bh
{
		border-bottom:1px solid #DFDFDF;
		border-bottom-right-radius:1em;
        border-bottom-left-radius:1em;
}
.about
{
	width:250px;
	float:left;
	}
.ym_kywork{
	width:882px;
	float:right;
}
.prolists
{
	width:205px;
	float:left;
	border-right:1px solid #C8C8C8;
}
.prottt
{
	width:205px;
	float:left;
}
.pro_ti
{
	width:205px;
	float:left;
	height:50px;
	line-height:50px;
	border-bottom:1px solid #EDEDED;
}
.pro_ti a
{
	font-size:16px;
	padding-left:40px;
}
 .prolists ul
{
	width:205px;
	float:left;
}
.prolists ul li
{
    float:left;
    height:37px;
	border-bottom:1px solid #EDEDED;
	border-left:1px solid #EDEDED;
    line-height:37px;
    width:205px;
}
 
.prolists ul li a
{
	color:#484848;
    display:block;
    font-family:"宋体";
    font-size:16px;
    padding-left:40px;
}
 

/*关于我们*/
.pro_ri{ width:303px; margin:0 auto; text-align:center; padding-top:25px; padding-bottom:30px;}
.pro_ri .abt_ti2 a{font-family:Arial; font-weight:bold; font-size:30px; line-height:30px; color:#e2e2e2;}
.pro_ri .abt_ti1 a{ font-family:"微软雅黑"; font-size:22px; color:#3f3f3f;}

.about1{ width:100%; min-height:455px;}
.about1er{width:1203px; margin:0 auto;}
.abou1fl{ width:615px; float:left;}
.abou1fl h1{ font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; color:#003d80; font-size:20px; font-weight:bold; line-height:35px;}
.abou1fl h2{ font-family:Arial, Helvetica, Arial, sans-serif; color:#777777; font-size:14px;}

.abou1fl p{ font-size:14px; line-height:21px; text-indent:2em; margin-bottom:5px;}
.abou1fr{ width:1170px; margin-top:35px; margin-bottom:30px;}


.about2{width:100%; background:url(../images/about2bg.jpg) repeat-x; min-height:705px;}
.pro_ri1{ width:396px; margin:0 auto; text-align:center; padding-top:35px; padding-bottom:30px;}
.pro_ri1 .abt_ti2 a{font-family:Arial; font-weight:bold; font-size:30px; line-height:30px; color:#004bab;}
.pro_ri1 .abt_ti1 a{ font-family:"微软雅黑"; font-size:22px; color:#fff;}
.ab2wenz{width:1203px; float:left; text-align:center; font-size:14.5px; color:#fff;}

.about2con{width:1203px; float:left; margin-top:20px;}
.about2cofl{ width:601px; float:left;}
.ab2fr{ width:599px;}

.abou2{ width:100%; min-height:198px;}

.wap5{width:100%; background-color:#f08300; height:499px;}
.wap5_er{width:1203px; margin:0 auto;}
.pro_ri2{ width:396px; margin:0 auto; text-align:center; padding-top:35px; padding-bottom:10px;}
.pro_ri2 .abt_ti2 a{font-family:Arial; font-weight:bold; font-size:30px; line-height:30px; color:#f6bb8d;}
.pro_ri2 .abt_ti1 a{ font-family:"微软雅黑"; font-size:22px; color:#fff;}
 
.server{width:1203px; float:left; margin-top:30px;}
.server dl{width:391px; float:left;}
.janj{ margin-right:10px;}
.server dl dt{width:391px; float:left;}
.server dl dd{width:391px; float:left;color:#FFF;}
.server dl .ser_ti{ font-size:15px; font-weight:bold; color:#FFF; line-height:50px;}
 
.about2cofl { width: 601px; height: 474px; position: relative;
    overflow: hidden;
    cursor: pointer;}
.hexinjz {
    /* 缩放的元素 */
    width: 601px; height: 474px;
    vertical-align: middle;    
    -webkit-transition: -webkit-transform .2s;
    transition: transform .2s;
}
.about2cofl:hover .hexinjz {
    /* hover放大 */
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    zoom: 1.05;
}


.ab2frtop { width: 599px; height: 243px; position: relative;
    overflow: hidden;
    cursor: pointer;}
.frtop {
    /* 缩放的元素 */
    width: 599px; height: 243px;
    vertical-align: middle;    
    -webkit-transition: -webkit-transform .2s;
    transition: transform .2s;
}
.ab2frtop:hover .frtop {
    /* hover放大 */
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    zoom: 1.05;
}



.ab2frbot { width: 599px; height: 231px; position: relative;
    overflow: hidden;
    cursor: pointer;}
.frbot {
    /* 缩放的元素 */
    width: 599px; height: 231px;
    vertical-align: middle;    
    -webkit-transition: -webkit-transform .2s;
    transition: transform .2s;
}
.ab2frbot:hover .frbot {
    /* hover放大 */
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    zoom: 1.05;
} 

.aboufr{width: 579px; height: 313px; position: relative;
    overflow: hidden;
    cursor: pointer;}
 
 .zoom {
    /* 缩放的元素 */
    width: 579px; height: 313px;
    vertical-align: middle;    
    -webkit-transition: -webkit-transform .2s;
    transition: transform .2s;
}
.aboufr:hover .zoom {
    /* hover放大 */
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    zoom: 1.05;
} 
 